# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = libvpx
pkgbase = libvpx
xdata = pkgtype=pkg
pkgver = 1.14.1-1
pkgdesc = VP8 and VP9 codec
url = https://www.webmproject.org/
builddate = 1722197350
packager = Tuxcore <dev@tuxcore.org>
size = 3850818
arch = x86_64
license = custom:BSD
provides = libvpx.so=9-64
depend = gcc-libs
depend = glibc
makedepend = git
makedepend = nasm
